#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-45899 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45900 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45901 {
	text-align: center;
}

#block-45901-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45901-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45901-image-61752 .subheadline {
	font-size: 28px;
}

#block-45901-image-97766 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45901-image-97766 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45901-image-97766 .description a {
	color: #ffffff;
}

#block-45901-image-97766 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45901-image-97766 .subheadline a {
	color: #ffffff;
}

#block-45902 {
	text-align: center;
}

#block-45902-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45902-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45902-image-61752 .subheadline {
	font-size: 28px;
}

#block-45902-image-97767 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45902-image-97767 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45902-image-97767 .description a {
	color: #ffffff;
}

#block-45902-image-97767 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45902-image-97767 .subheadline a {
	color: #ffffff;
}

#block-45928 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45929 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45930 {
	text-align: center;
}

#block-45930-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45930-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45930-image-61752 .subheadline {
	font-size: 28px;
}

#block-45930-image-97778 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45930-image-97778 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45930-image-97778 .description a {
	color: #ffffff;
}

#block-45930-image-97778 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45930-image-97778 .subheadline a {
	color: #ffffff;
}

#block-45931 {
	text-align: center;
}

#block-45931-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45931-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45931-image-61752 .subheadline {
	font-size: 28px;
}

#block-45931-image-97779 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45931-image-97779 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45931-image-97779 .description a {
	color: #ffffff;
}

#block-45931-image-97779 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45931-image-97779 .subheadline a {
	color: #ffffff;
}

#block-45946 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45947 {
	margin: 5px;
	padding: 0;
	padding-right: 0;
}

#block-45948-image-97798 .description {
	color: #e6007e;
	font-size: 20px;
}

#block-45948-image-97798 .description a {
	color: #e6007e;
}

#block-45949-image-97799 .description {
	font-size: 20px;
}

#block-45909 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45904 {
	text-align: center;
}

#block-45904-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45904-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45904-image-61752 .subheadline {
	font-size: 28px;
}

#block-45904-image-97768 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45904-image-97768 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45904-image-97768 .description a {
	color: #ffffff;
}

#block-45904-image-97768 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45904-image-97768 .subheadline a {
	color: #ffffff;
}

#block-45905-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45905-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45905-image-61752 .subheadline {
	font-size: 28px;
}

#block-45905-image-97769 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45905-image-97769 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}

#block-45905-image-97769 .description a {
	color: #ffffff;
}

#block-45905-image-97769 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45905-image-97769 .subheadline a {
	color: #ffffff;
}

#block-45919 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45921-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45921-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45921-image-61752 .subheadline {
	font-size: 28px;
}

#block-45921-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45921-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45921-image-63980 .description a {
	color: #f6eded;
}

#block-45921-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45921-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45921-image-97770 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45921-image-97770 .description a {
	color: #fdfdfd;
}

#block-45921-image-97770 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97770 .subheadline a {
	color: #f6f6f6;
}

#block-45921-image-97771 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97771 .subheadline a {
	color: #ffffff;
}

#block-45921-image-97772 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97772 .subheadline a {
	color: #ffffff;
}

#block-45921-image-97773 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97773 .subheadline a {
	color: #ffffff;
}

#block-45921-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45921-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45921-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45940 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45943-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45943-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45943-image-61752 .subheadline {
	font-size: 28px;
}

#block-45943-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45943-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45943-image-63980 .description a {
	color: #f6eded;
}

#block-45943-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45943-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45943-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45943-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45943-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45943-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45943-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45943-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45943-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45943-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45943-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45943-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45943-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45943-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45943-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45943-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45943-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45943-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45943-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45943-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45943-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45943-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45943-image-97790 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45943-image-97790 .subheadline a {
	color: #ffffff;
}

#block-45943-image-97791 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45943-image-97791 .subheadline a {
	color: #ffffff;
}

#block-45943-image-97792 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45943-image-97792 .subheadline a {
	color: #ffffff;
}

#block-45943-image-97793 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45943-image-97793 .subheadline a {
	color: #ffffff;
}

#block-45944-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45944-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45944-image-61752 .subheadline {
	font-size: 28px;
}

#block-45944-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45944-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45944-image-63980 .description a {
	color: #f6eded;
}

#block-45944-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45944-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45944-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45944-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45944-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45944-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45944-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45944-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45944-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45944-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45944-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45944-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45944-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45944-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45944-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45944-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45944-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45944-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45944-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45944-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45944-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45944-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45944-image-97794 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45944-image-97794 .subheadline a {
	color: #ffffff;
}

#block-45944-image-97795 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45944-image-97795 .subheadline a {
	color: #ffffff;
}

#block-45944-image-97796 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45944-image-97796 .subheadline a {
	color: #ffffff;
}

#block-45944-image-97797 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45944-image-97797 .subheadline a {
	color: #ffffff;
}

#block-45936-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45936-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45936-image-61752 .subheadline {
	font-size: 28px;
}

#block-45936-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45936-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45936-image-63980 .description a {
	color: #f6eded;
}

#block-45936-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45936-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45936-image-97780 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45936-image-97780 .description a {
	color: #fdfdfd;
}

#block-45936-image-97780 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97780 .subheadline a {
	color: #f6f6f6;
}

#block-45936-image-97781 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97781 .subheadline a {
	color: #ffffff;
}

#block-45936-image-97782 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97782 .subheadline a {
	color: #ffffff;
}

#block-45936-image-97783 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97783 .subheadline a {
	color: #ffffff;
}

#block-45936-image-97784 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97784 .subheadline a {
	color: #ffffff;
}

#block-45936-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45936-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45934 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45926 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45922-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45922-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45922-image-61752 .subheadline {
	font-size: 28px;
}

#block-45922-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45922-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45922-image-63980 .description a {
	color: #f6eded;
}

#block-45922-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45922-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45922-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45922-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45922-image-97774 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45922-image-97774 .description a {
	color: #fdfdfd;
}

#block-45922-image-97774 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97774 .subheadline a {
	color: #f6f6f6;
}

#block-45922-image-97775 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97775 .subheadline a {
	color: #ffffff;
}

#block-45922-image-97776 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97776 .subheadline a {
	color: #ffffff;
}

#block-45922-image-97777 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45922-image-97777 .subheadline a {
	color: #ffffff;
}

#block-45937-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45937-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45937-image-61752 .subheadline {
	font-size: 28px;
}

#block-45937-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45937-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45937-image-63980 .description a {
	color: #f6eded;
}

#block-45937-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45937-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45937-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45937-image-97785 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45937-image-97785 .description a {
	color: #fdfdfd;
}

#block-45937-image-97785 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97785 .subheadline a {
	color: #f6f6f6;
}

#block-45937-image-97786 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97786 .subheadline a {
	color: #ffffff;
}

#block-45937-image-97787 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97787 .subheadline a {
	color: #ffffff;
}

#block-45937-image-97788 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97788 .subheadline a {
	color: #ffffff;
}

#block-45937-image-97789 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45937-image-97789 .subheadline a {
	color: #ffffff;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1924 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1924 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {
	#block-45899 {
		padding: 30px;
	}

	#block-45900 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
	}

	#block-45902-image-97767 .description {
		font-size: 17px;
		line-height: 1.2;
	}

	#block-45928 {
		padding: 30px;
	}

	#block-45929 {
		padding: 0;
	}

	#block-45946 {
		padding: 30px;
	}

	#block-45947 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
		margin-bottom: 0;
	}

	#block-45948-image-97798 .description {
		font-size: 15px;
	}

	#block-45949-image-97799 .description {
		color: #e6007e;
		font-size: 15px;
	}

	#block-45949-image-97799 .description a {
		color: #e6007e;
	}

	#block-45910 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45905-image-97769 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}

	#block-45905-image-97769 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}

	#block-45927 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45921-image-63980 .description {
		font-size: 16px;
	}

	#block-45921-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45921-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45921-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45921-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45921-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45921-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45921-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45921-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45921-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45921-image-97770 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45921-image-97770 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45921-image-97770 .subheadline a {
		color: #fff9f9;
	}

	#block-45921-image-97771 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45921-image-97771 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45921-image-97771 .subheadline a {
		color: #ffffff;
	}

	#block-45941 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45943-image-63980 .description {
		font-size: 16px;
	}

	#block-45943-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45943-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45943-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45943-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45943-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45943-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45943-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45943-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45943-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45943-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45943-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45943-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45943-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45943-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45943-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-63980 .description {
		font-size: 16px;
	}

	#block-45944-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45944-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45944-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45944-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45944-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45944-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45944-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45944-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45944-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45944-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45944-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45944-image-97794 .subheadline {
		font-size: 12px;
		line-height: 1;
		text-align: left;
		margin-left: 5px;
		margin-bottom: 5px;
		margin-right: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45944-image-97795 .subheadline {
		font-size: 12px;
		text-align: left;
		line-height: 1;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45944-image-97796 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45944-image-97797 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45936-image-63980 .description {
		font-size: 16px;
	}

	#block-45936-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45936-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45936-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45936-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45936-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45936-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45936-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45936-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45936-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45936-image-97780 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45936-image-97780 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45936-image-97780 .subheadline a {
		color: #fff9f9;
	}

	#block-45936-image-97781 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45936-image-97781 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45936-image-97781 .subheadline a {
		color: #ffffff;
	}

	#block-45935 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45920 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45922-image-63980 .description {
		font-size: 16px;
	}

	#block-45922-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45922-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45922-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45922-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45922-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45922-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45922-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45922-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45922-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45922-image-97774 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45922-image-97774 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45922-image-97774 .subheadline a {
		color: #fff9f9;
	}

	#block-45922-image-97775 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45922-image-97775 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45922-image-97775 .subheadline a {
		color: #ffffff;
	}

	#block-45922-image-97776 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45922-image-97777 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45937-image-63980 .description {
		font-size: 16px;
	}

	#block-45937-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45937-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45937-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45937-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45937-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45937-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45937-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45937-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45937-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45937-image-97785 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45937-image-97785 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45937-image-97785 .subheadline a {
		color: #fff9f9;
	}

	#block-45937-image-97786 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45937-image-97786 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45937-image-97786 .subheadline a {
		color: #ffffff;
	}

	#block-45937-image-97787 .subheadline {
		padding-left: 10px;
		padding-bottom: 5px;
		font-size: 12px;
	}

	#block-45937-image-97788 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45937-image-97789 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#body-1924 main {
		padding-top: 0;
	}

	#landingpage-1924 {
		margin-top: 0;
	}
}

